.slideshow.carousel {
  clear: both;
  max-height: 100vh; }
  .slideshow.carousel .carousel-inner {
    height: 100%; }
    .slideshow.carousel .carousel-inner > .active.right,
    .slideshow.carousel .carousel-inner > .active.left {
      padding-top: 10%;
      width: 100%; }
  .slideshow.carousel .item {
    height: 100%;
    background-size: 100% 100%;
    background-position: center;
    overflow: hidden; }
    .slideshow.carousel .item a {
      display: block;
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      z-index: 3; }
    .slideshow.carousel .item .carousel-caption {
      padding: 20px 20px 50px;
      overflow: hidden;
      background: rgba(0, 0, 0, 0.6);
      bottom: 0;
      left: 0;
      right: 0;
      text-align: center; }
      .slideshow.carousel .item .carousel-caption > * {
        position: relative;
        z-index: 2; }
      .slideshow.carousel .item .carousel-caption .carousel-caption-txt {
        margin: 0;
        font-size: 24px;
        line-height: 40px; }
      .slideshow.carousel .item .carousel-caption p {
        font-size: 14px; }
  .slideshow.carousel .carousel-indicators {
    left: 0;
    right: 0;
    text-align: center;
    width: auto; }
    .slideshow.carousel .carousel-indicators li {
      float: none;
      background: transparent;
      border: 1px solid #FFF;
      transition: all 0.3s ease-in-out; }
      .slideshow.carousel .carousel-indicators li.active {
        background: #FFF;
        border: none; }

/*--------------------------------------------------------------
# Responsive
--------------------------------------------------------------*/
@media (max-width: 1400px) {
  .slideshow.carousel {
    height: 525px; } }
@media (max-width: 1300px) {
  .slideshow.carousel {
    height: 488px; } }
@media (max-width: 1200px) {
  .slideshow.carousel {
    height: 450px; } }
@media (max-width: 991px) {
  .slideshow.carousel {
    height: 372px; }
    .slideshow.carousel .item .carousel-caption .carousel-caption-txt {
      font-size: 20px;
      line-height: 36px; } }
@media (max-width: 767px) {
  .slideshow.carousel {
    height: 288px; }
    .slideshow.carousel .item .carousel-caption .carousel-caption-txt {
      font-size: 16px;
      line-height: 30px; } }
@media (max-width: 520px) {
  .slideshow.carousel {
    height: 188px; }
    .slideshow.carousel .item .carousel-caption {
      padding: 0px 0px 25px; }
    .slideshow.carousel .item .carousel-caption .carousel-caption-txt {
      font-size: 14px; } }
@media (max-width: 320px) {
  .slideshow.carousel {
    height: 120px; } }

